﻿
#homepage .homepage-content .homepage-section-header .archive-link, .two-row-item:nth-of-type(2n)	{
	display:none;
}

#homepage .homepage-content .homepage-section	{
	width:100%;
	margin-top: 40px;
}

#homepage .homepage-content .homepage-section:last-of-type	{
	margin-bottom:40px;
}

#homepage .homepage-content .homepage-section-header	{
	position:relative;
	width:100%;
}

#homepage .homepage-content .homepage-section-header h1	{
	
	text-transform:uppercase;
	font-size:38px;
}

#homepage .homepage-content .homepage-section-header .archive-link	{
	position:absolute;
	bottom:0;
	right:0;
	padding-bottom:4px;
	border-bottom:2px solid #000;
	font-family:"Helvetica Neue", Helvetica, Arial;
	font-size:15px;
	color:#000;
}

#homepage .homepage-content .homepage-section-header .archive-link:hover	{
	text-decoration:none;
}
.node-teaser{margin-top:1.3846em;}
.front .col-c .node-teaser:first-child{margin-top:0;}
.node + .node{margin-top:2.7692em;}
.node .meta{margin-top:0;padding-top:0;}
.node .meta div{display:inline;}
.node .tags{margin-top:1.3846em;}
.node .comment .meta{margin-top:0.2308em;}
.node .field + .field{margin-top:1.3846em;}
.simpleview-teasers .node-customer{float:left;margin:0 2% 0 0;width:32%;height:auto;}
.simpleview-teasers .node-customer img{width:100%;height:auto;}
.node-faq-item{margin-top:1.3846em;}
.node-faq-item p:first-child{margin-top:0.6923em;}
.node-testimonial .field-name-body p{margin-bottom:0;}
.node-faq-item .faq-item-inline-question-title{margin-top:3px;}
#main .content .node{border-color:#bcbcbc;}
#main .node-readmore a{background-color:#ff8400;border-color:#ffad54;color:#ffffff;}
#main .node-readmore:hover a{background-color:#ffc34a;color:#1d1d2a;}
#main .node-readmore{color:#efefef;}
#main .node .meta{border-color:#dedede;}
#sidebar-a .node h2{margin-top:0px;}
#main .node{margin-top:20px;border-bottom-width:1px;border-style:solid;}
#main .node h2{line-height:120%;}
#main .node-readmore a:hover{line-height:200%;}
img,object,embed,.more-link a,.node-readmore a{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}

.node-unpublished{background-color:#fff4f4;}
.preview .node{background-color:#ffffea;}
.node-form #edit-poll-more{margin:0;}
.node-form #poll-choice-table .form-text{display:inline;width:auto;}
.node-form #poll-choice-table td.choice-flag{white-space:nowrap;width:4em;}




#mh-wrapper, h1, h2, h3, h4, h5, h6, .search-form input, .widget-list li, .cat-item, .page_item, .sb-widget .menu-item, .button span, .main-nav li { -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }

.sb-widget .search-form { margin: 0 auto; background: #2f2f2f; float:left; min-width: 100%}

.sb-widget .search-form .search-field { max-width: none; width: 100%; background: #828385; }




.sb-widget { margin-bottom: 30px; margin-bottom: 1.875rem; overflow: inherit; }

.sb-widget ul .cat-item:hover, .sb-widget ul .menu-item:hover, .sb-widget ul .page_item:hover { background: #fdfdfd; padding-left: 10px; }

.sb-widget ul .children .cat-item, .sb-widget ul .sub-menu .menu-item, .sb-widget ul .children .page_item { margin-top: 10px; padding-top: 10px; padding-bottom: 0; border-top: 1px dotted #dcdcdc; border-bottom: none; }

.section-title {
  padding: 0 0 24px;
  margin: 0 0 28px;
}

.section-title.bordered {
  border-bottom: 1px solid #ebebeb;
}

.section-title.mb10 {
  padding: 0;
  margin-bottom: 10px;
}

.section-title.nm {
  margin-bottom: 0;
}

#Content .popular-series .section-title,
#Content .explore-video-channels .section-title {
  padding: 0;
  margin: 0 0 25px;
}

  #Content .popular-series .section-title,
  #Content .explore-video-channels .section-title {
    margin: 0 0 15px;
    text-align: center;
  }

#Content .channel-videos .section-title {
  margin: 0 0 25px;
  padding: 0;
}

#Content .more-video-channels .section-title {
  margin: 0 0 25px;
  padding: 0;
}

#Content .more-audio-channels .section-title {
  margin: 0 0 25px;
  padding: 0;
}

#Content .most-engaging-container .section-title {
  font-family: 'BrandonLight', sans-serif;
}

#Content .blog-landing-header .section-title {
  margin: 20px 0 5px;
  padding: 0;
}

#Content .get-i_section.money-goes.announcement .section-title {
  margin: 0 0 2px;
  text-align: left;
}

  #Content .get-i_section.ambassadors .section-title {
    padding: 0;
    margin-bottom: 20px;
  }

#Content .giving-with-plan-table-container .section-title {
  padding: 20px 0 0;
  margin: 0 0 30px;
}

#Content .messenger-introduction-container .section-title {
  clear: both;
  margin: -7px 0 15px;
  padding: 0 0 8px;
  border-bottom: 1px solid #ebebeb;
}

  #Content .ways-to-join .section-title {
    font-size: 24px;
  }

#Content .stories-from-field-container .section-title {
  font-size: 36px;
  color: #ffffff;
  margin-bottom: 0;
}

#Content .gi-mobile .section-title.subtitle {
  margin-bottom: 10px;
  padding: 0;
}

#Content .gi-mobile .section-title.bordered {
  padding: 0 0 15px;
  margin: 0 0 10px;
}

#Content .gi-mobile.get-i_section .section-title.bordered {
  border-bottom: 1px solid #ebebeb;
  margin: 0 0 20px;
  padding: 0 0 15px;
}

#Content .gi-mobile.giving-with-plan-table-container .section-title {
  font-size: 30px;
  border-bottom: 3px solid #9bc8be;
  margin-bottom: 0;
  padding: 15px 0;
  background: #f9f9f9;
}

#Content .about-us-timeline .section-title {
  color: #ffffff;
  text-align: center;
  margin: 0 0 20px 0;
  padding: 30px 0;
  border-bottom: solid 1px #e9e9e9;
}

#Content .job-position-details .section-title {
  border-bottom: solid 1px #ebebeb;
  padding-bottom: 30px;
  margin-bottom: 0;
}

#Content .job-position-details .submit-resume-container .section-title {
  padding: 0 0 25px;
  margin: 0;
  border: none;
}

#Content .events-engagments.no-results .section-title {
  padding: 0;
  margin-bottom: 10px;
}

#Content .profile-content .section-title {
  margin: 0 0 25px;
  padding: 0;
}

#Content .donation-table-container .section-title {
  padding: 20px 0 0;
  margin: 0 0 30px;
}
#search-outer #search #close a{right:90px;}
#boxed #search-outer #search #close a{right:0!important;}

      .site-nav .menu-item:last-child .site-nav-divider {
        display: none; }


.site-nav-divider {
  display: none; }

  .site-nav .menu-item-has-children .sub-menu .site-nav-divider {
    display: none; }

.td-cafe .td-video-coffee .td_block_video_playlist .td_video_playlist_title {
  background-color: #222;
}

.td-cafe .td-video-coffee .td_block_video_playlist .td_video_playlist_title .td_video_title_text {
  font-family: "Roboto Slab";
  font-size: 18px;
  font-weight: normal;
}

.td-cars .td-module-comments a,
.td-cars .td_video_playlist_title {
  background-color: #ef3726;
}

.td-sport-custom-title .td_video_playlist_title .td_video_title_text {
  line-height: 20px;
  margin-left: 0;
  font-size: 30px;
}

.td-politics .td-video-playlist .td_video_playlist_title {
  background-color: #000;
}

.td-black .td_video_playlist_title {
  background-color: #000;
}

.td_video_playlist_title {
  position: relative;
  z-index: 1;
  background-color: #222;
}

.td_video_playlist_title .td_video_title_text {
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: bold;
  font-size: 15px;
  color: #ffffff;
  margin-left: 17px;
  margin-right: 17px;
  vertical-align: middle;
  line-height: 24px;
  padding: 10px 0 10px 0;
  
}

	
	.copyright {
		display:block;
		float:none;
	}


#content-holder article #box {float:none; margin-left:auto; margin-right:auto; display:block; width:90% !important;}

#content-holder article #box img{width:100% !important; height:auto;}

#content-holder article #box .left-image,.right-image{float:none;}

#content-holder .graybox-big #box img{width:75% !important; height:auto !important;}




#box {

  position:relative;

  width:auto !important; height:auto !important;  

  color: rgba(0,0,0, .8);

  background-color:#fff;

}




#box img{border-radius: 5px;}




#box:before, #box:after{

  z-index: -1;

  position: absolute;

  content: "";

  bottom:15px;

  left: 10px;

  width: 60%;

  top:80%;

  max-width:98%;

  background: rgba(0, 0, 0, 0.7);

  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);

  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);

  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);

  -webkit-transform: rotate(-3deg);

  -moz-transform: rotate(-3deg);

  -o-transform: rotate(-3deg);

  -ms-transform: rotate(-3deg);

  transform: rotate(-3deg);

}




#box:after{

  -webkit-transform: rotate(3deg);

  -moz-transform: rotate(3deg);

  -o-transform: rotate(3deg);

  -ms-transform: rotate(3deg);

  transform: rotate(3deg);

  right: 10px;

  left: auto;

}


.left-image {float:left; margin-right:15px; margin-bottom:25px;}

	.sf-menu-mobile li.menu-item-has-children a, .sf-menu-mobile li.menu-item-has-children ul li.menu-item-has-children a {
	  float: left;
	  width: 90%;
	}
.block-menu_block li.leaf,.block-menu_block li.collapsed,.block-menu_block li.expanded{list-style-image:none;}
.header-bottom:after{content:"";display:table;clear:both}
.header-bottom{vertical-align:middle}
.header-bottom .block-search{float:left;padding:0;margin:0;position:relative;width:auto}
.header-bottom .searchLinks{margin-left:30px;float:left}
.header-bottom .searchLinks li{float:left;margin-left:30px}
.header-bottom .searchLinks li a{font-size:.9em;font-weight:bold}

section#hero .game .title{margin:0;}

section#hero .game .title a{display:inline-block;width:82%;height:100%;overflow:hidden;text-indent:100%;white-space:nowrap;background-repeat:no-repeat;background-position:center center;}

section#hero .game.primary .title{width:240px;height:80px;margin:0 auto;}

section#hero .game.primary .title a.smallImgPath{display:none;}

section#hero .game.secondary .title a.largeImgPath{display:none;}

section#hero .game.secondary .title{position:relative;width:320px;height:58px;text-align:center;}

#games .games-list .game .title{content:"";width:180px;height:60px;margin:0 auto;}

#games .games-list .game.daily-draw .title{margin-bottom:0;}

#games .games-list .game .title a{display:block;width:100%;height:100%;overflow:hidden;text-indent:100%;overflow:hidden;white-space:nowrap;background-repeat:no-repeat;background-position:center center;}

#games .games-list .game.history .title{position:absolute;top:64px;left:0;right:0;font-family:'Kameron';font-weight:700;text-transform:uppercase;font-size:30px;}

#page .image-module .title{margin:0;}

#page .col-2.image-module .title{margin:1em 0 0 0;}


.td-header-menu-wrap.td-affix {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  z-index: 9999;
  position: fixed !important;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.95);
  top: 0;
}

.admin-bar .td-header-menu-wrap.td-affix {
  top: 32px;
  
}

.td-boxed-layout .td-header-menu-wrap.td-affix {
  width: 1164px;
  margin-right: auto;
  margin-left: auto;
}

.td-header-menu-wrap-full {
  z-index: 9998;
  position: relative;
}

.td-banner-wrap-full,
.td-header-menu-wrap-full {
  background-color: #fff;
}

.td-header-style-2 .td-header-menu-wrap-full {
  position: relative;
}


.td-header-style-3 .td-header-menu-wrap-full {
  background-color: transparent !important;
}

.td-boxed-layout .td-header-style-3 .td-header-menu-wrap {
  background-color: #151515 !important;
}

.td-header-style-4 .td-header-menu-wrap-full {
  background-color: transparent !important;
}

.td-boxed-layout .td-header-style-4 .td-header-menu-wrap {
  background-color: #151515 !important;
}

.td-header-style-5 .td-header-menu-wrap-full {
  background-color: #151515;
}

.td-header-style-6 .td-header-menu-wrap-full {
  background-color: #151515;
}

.td-header-style-7 .td-header-menu-wrap-full,
.td-header-style-7 .td-header-main-menu {
  position: relative;
}

.td-header-style-8 .td-header-menu-wrap-full {
  position: relative;
}

.td-header-style-8 .td-header-menu-wrap-full .td-header-sp-logo {
  display: none;
}

.td-header-style-8 .td-header-menu-wrap-full .td-affix .td-header-sp-logo {
  display: block;
  bottom: 0;
  top: 0;
  height: auto;
  
}

.td-header-style-8 .td-header-menu-wrap-full .td-affix .td-header-main-menu {
  width: 900px;
  margin-left: 168px;
  
  
  
}

.td-header-style-8 .td-header-menu-wrap {
  display: table;
  width: 100%;
}

.td-header-style-8 .td-header-menu-wrap.td-affix {
  background-color: rgba(255, 255, 255, 0.95);
}

.td-header-style-9 .td-header-menu-wrap-full {
  position: relative;
}

.td-header-style-10 .td-header-menu-wrap-full {
  position: relative;
}

.td-header-style-11 .td-header-menu-wrap-full {
  position: relative;
}

.td-header-style-12 .td-header-menu-wrap-full {
  background-color: #4db2ec;
}

.td-header-style-12 .td-header-menu-wrap-full .td-header-gradient:after {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.3)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#4d000000', GradientType=0);
}

.td-header-style-12 .td-header-menu-wrap .td-header-main-menu {
  background-color: transparent;
}

.td-header-style-12 .td-header-menu-wrap .sf-menu a.sf-with-ul {
  
}

  .single-post .td-header-wrap,
  .single-post .td-main-sidebar,
  .single-post #td-theme-settings,
  .single-post .td-header-top-menu,
  .single-post .td-header-menu-wrap,
  .single-post .td-header-sp-ads,
  .single-post .td-mobile-nav-wrap,
  .single-post .td-main-sidebar,
  .single-post .td-post-source-tags,
  .single-post .td-post-sharing,
  .single-post .td-post-next-prev,
  .single-post .td_block_related_posts,
  .single-post #comments,
  .single-post .td-footer-container,
  .single-post .td-footer-wrapper,
  .single-post .td-sub-footer-container,
  .single-post .td-category,
  .single-post .td-post-views,
  .single-post .td-post-comments,
  .single-post .td-scroll-up,
  .single-post iframe,
  .single-post .td-more-articles-box,
  .single-post .td_block_video_playlist,
  .single-post .td-crumb-container,
  .single-post .td-g-rec,
  .single-post .td-a-rec,
  .single-post .author-box-wrap .avatar {
    display: none !important;
  }

.td-cafe .td-header-style-10 .td-header-menu-wrap {
  border-top: 1px solid #e3e3e3;
}

.td-local-news .td-header-style-3 .td-header-menu-wrap:before {
  content: '';
  width: 100%;
  height: 3px;
  background-color: #f4511e;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  
}

.td-local-news .td-header-style-3 .td-header-menu-wrap.td-affix:before {
  display: none;
}

.ie8 .td-header-style-5 .td-header-menu-wrap.td-affix,
.ie8 .td-header-style-6 .td-header-menu-wrap.td-affix {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
}



    .td-boxed-layout .td-header-style-3 .td-header-menu-wrap,
    .td-boxed-layout .td-header-style-4 .td-header-menu-wrap {
    	background-color: #ffffff !important;
    }
.projects_holder article a.lightbox,.projects_holder article a.preview,.projects_holder article .portfolio_like,.portfolio_slider a.lightbox,.portfolio_slider a.preview,.portfolio_slider .portfolio_like{position:relative;display:inline-block;margin:0 0 5px 0;-webkit-backface-visibility:hidden}
.tiled-gallery .gallery-group{float:left;position:relative;}

.footer-widgets fieldset, #sidebars fieldset { width: 100% }


#sidebars p { line-height: 20px }

#sidebars .wp-post-image, footer .wp-post-image {
    margin-bottom: 0;
    margin-top: 3px;
    margin-right: 10px;
}

	.footer-widgets #s, #sidebars #s { width: 68% }
 .h00aimg {float: left; display: inline-block; margin-right: 1em; max-width: 390px;}

  .calculator-payment-dealertrack-form-wrapper .ddc-content {
    margin-bottom: 0;
    overflow: hidden; }

.tabs-tabbed-widgets .ddc-content {
  margin-bottom: 0; }

  .locations-group-nav-type-1.ddc-content {
    margin-bottom: 0; }


.ddc-content {
  position: relative;
  margin-bottom: 10px; }


.smartbar .contact .popup .ddc-page .ddc-content { margin: 0; }


.smartbar .contact .popup .ddc-content.directions-results { margin: 0 10px 10px; }


.smartbar .contact .popup .ddc-content fieldset { margin: 0; border: none; padding: 0; }
.tc-btt-wrapper.show{visibility:visible;cursor:pointer;opacity:1}
.tc-btt-wrapper:hover{background:#777;background:rgba(119,119,119,.5)}
.tc-btt-wrapper{position:fixed;opacity:0;visibility:hidden;overflow:hidden;text-align:center;z-index:99999999;background:#777;background:rgba(119,119,119,.2);color:#EEE;width:45px;height:43px;line-height:43px;right:30px;bottom:25px;padding-top:2px;border-radius:10px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.tc-btt-wrapper i.btt-arrow{line-height:inherit}



.masonry-grid .grid-sizer, .masonry-grid .item { width: 50%; }

.masonry-grid .item { position: relative; padding: 0 30px; margin: 0 0 60px 0; float: left; }

.masonry-grid .full-w { width: 100%; }


.home-flexible-content .masonry-grid h2 { font-weight: 700; }

.home-flexible-content .masonry-grid p { font-size: 11px; }

  .single-product-form-wrap, .masonry-grid .item { margin-bottom: 40px; }
#featured-posts .featured-post.fea-1,#featured-posts .featured-post.fea-2,#featured-posts .featured-post.fea-3,#featured-posts .featured-post.fea-4,#featured-posts .featured-post.fea-5,#featured-posts .featured-posts-single-slide .featured-post{display:block;}
#featured-posts .featured-post{display:none;float:left;position:relative;overflow:hidden;padding-left:1px;}
#featured-posts .featured-post-inner{height:215px;position:relative;line-height:0;color:#FFF;background-position:center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#featured-posts .featured-post img{max-width:100%;height:auto;}
#featured-posts .featured-post.featured-post-1,#featured-posts .featured-post.featured-post-3{padding-left:0;}
.featured-post-1,.featured-post-2{width:50%;}
.featured-post-3,.featured-post-4,.featured-post-5{width:33.33333333%;padding-top:1px;}
#featured-posts .featured-post-inner:hover .featured-cover{opacity:1;}
#featured-posts .featured-post-inner:hover .featured-title{bottom:0px;}
#featured-posts .featured-post-inner:hover .featured-title h3{opacity:.8;}
#media-page #featured-posts .featured-post{display:block;padding-top:1px;}
#media-page #featured-posts .featured-post .overlay-icon:before{opacity:0.5;margin:0;top:10px;right:10px;left:auto;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
#media-page #featured-posts .featured-post:hover .overlay-icon:before{opacity:0.7;}
#featured-posts .featured-post-1{width:100%;}
#featured-posts .featured-post-1 .featured-post-inner{height:220px;}
#featured-posts .featured-post-1,#featured-posts .featured-post-2,#featured-posts .featured-post-4{padding-left:0!important;}

#respond h3#reply-title #cancel-comment-reply-link {
	margin-left: 10px;
	margin-left: 0.71rem;
	font-weight: normal;
	font-size: 12px;
	font-size: 0.85rem;
}





#homepage-slider1 .et_pb_container { width: 100%; }


#homepage-slider1 .et_pb_slide_description { 
    background: rgba(0,0,0,0.6);
}


    #homepage-slider1 .et_pb_slide_content { 
	display: block !important;
    }


#homepage-slider1 .et_pb_slide_description h2 { 
    font-size: 40px;
    font-weight: 400;
}

#homepage-slider1 .et_pb_slide_content h2 { 
    font-weight: 200;
    font-size: 24px;
    letter-spacing: 2px;
}





.col:after,
.clr:after,
.wpex-clr:after,
.group:after,
dl:after,
.vc-empty-shortcode-element:after,
ul.page-numbers:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; zoom: 1; }



.clr-margin,
.count-1,
.col-1,
.col.first { clear: both; margin-left: 0; }

div.menu ul.third-level {
  background:#f3edd1!important;
  padding:15px 0!important;
  width:150px!important;
}

div.menu li.second-level ul.third-level {
  margin-top:15px!important;
}

div.menu ul.third-level li {
  background:#f3edd1!important;
  padding:0!important;
  border-bottom:2px solid #f3edd1!important;
}

div.menu ul.third-level li a {
  background:#f3edd1!important;
  padding:5px 10px!important;
  margin:0!important;
}

div.menu ul.third-level li a:hover {
  background:#474747!important;
  color:white!important;
  padding:5px 10px!important;
}
.social-tools-share li:first-child,.social-tools-share li.first{padding-left:0}
.social-networks__list li:first-child,.social-networks__list li.first{padding-left:0}
.toolbox__item.first{border-width:0}
.toolbox__item.first .toolbox__item-a{padding-left:0}
.hero-rotator .flex-control-paging li:first-child,.hero-rotator .flex-control-paging li.first{padding-left:0}
.gallery-navigation li:first-child,.gallery-navigation li.first{padding-left:0}
.node-type-subchannel .menu-menu-channel-menu li.first a{border-top:1px solid #dadada}
.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17 .cb-big-menu { border-top-color: #; }

#home-rd #footer-newsletter .newsletter{margin:0; padding:0;}

#home-rd #footer-newsletter input.email{border:none; font-size:.8em; padding:1em; width:65%; }

#home-rd #footer-newsletter a.yellow-button {margin-left:.2em; text-align:center; text-transform:uppercase;}

#home-rd #footer-newsletter a.yellow-button:hover{background-color:#f3f000; color:#000; font-size:.8em; font-weight:bold; text-decoration:none !important;}


.login_action span.info {
	color: #000;
	font-size: 12px;
	text-align: center;
	display: block;
	margin-bottom: 25px;
}

#t{position:absolute;margin-left:20px;margin-top:25px}

h3,#t{font-size:20px;text-decoration:none;color:#7F430F;font-family:Times New Roman;font-weight:400;}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text{font-family:"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;}
#content .entry-title{color:#000;font-size:21px;font-weight:bold;line-height:1.3em;margin-bottom:0;}
.entry-title a:link,
.entry-title a:visited{color:#000;text-decoration:none;}
.entry-title a:active,
.entry-title a:hover{color:#ff4b33;}
.entry-title{font-size:21pt;}


#main_mobile_menu {
  display: none; }

	#main_mobile_menu .menu-collapser {
		background: #004069;
		text-align: left;
	}

	#main_mobile_menu ul li {
		background: #005288;
	}

	#main_mobile_menu ul li a {
		color: #fff;
	}

	#main_mobile_menu ul li:hover {
		background: #004979;
	}

	#main_mobile_menu ul li:hover a {
		background: inherit;
	}

.views-field-field-rotator-link-value {
	clear: both;
}

.views-field-field-rotator-link-value a {
	font-size: 12px;
	margin: 0 0 0 40px;
}

.td-header-style-1 .td-header-sp-recs {
  margin: 28px 0 9px 0;
  
  
  
}

.td-header-style-2 .td-header-sp-recs {
  margin: 24px 0 0 0;
  
  
  
}

.single_template_6 .td-header-style-2 .td-header-sp-recs,
.single_template_7 .td-header-style-2 .td-header-sp-recs,
.homepage-post.single_template_7 .td-header-style-2 .td-header-sp-recs,
.single_template_8 .td-header-style-2 .td-header-sp-recs,
.single_template_10 .td-header-style-2 .td-header-sp-recs,
.single_template_11 .td-header-style-2 .td-header-sp-recs,
.td_category_template_2 .td-header-style-2 .td-header-sp-recs,
.td_category_template_5 .td-header-style-2 .td-header-sp-recs,
.td_category_template_6 .td-header-style-2 .td-header-sp-recs,
.td_category_template_8 .td-header-style-2 .td-header-sp-recs {
  
  
}

.td_category_template_7 .td-header-style-2 .td-header-sp-recs {
  
}

.td-header-style-3 .td-header-sp-recs {
  margin: 28px 0;
  
  
  
}

.td-header-style-4 .td-header-sp-recs {
  width: 100%;
}

.td-header-style-4 .td-header-sp-recs img {
  position: relative;
}

.td-header-style-4 .td-header-sp-recs .adsbygoogle {
  position: relative;
  display: block !important;
}

.td-header-style-5 .td-header-sp-recs {
  width: 100%;
}

.td-header-style-6 .td-header-sp-recs {
  width: 100%;
}

.td-header-style-7 .td-header-sp-recs {
  width: 100%;
}

.td-header-style-8 .td-header-sp-recs {
  width: 100%;
}

.td-header-style-9 .td-header-sp-recs {
  width: 100%;
}

.td-header-style-10 .td-header-sp-recs {
  width: 100%;
}

.td-header-style-11 .td-header-sp-recs {
  width: 100%;
}

.td-header-style-12 .td-header-sp-recs {
  width: 100%;
}

.td-header-sp-recs {
  padding: 0 !important;
  width: 728px;
  position: relative;
  min-height: 0 !important;
  
  
}

.td-header-sp-recs img,
.td-header-sp-recs .adsbygoogle {
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  
}

.footer { margin:0px auto 50px auto; padding:0px; width:990px; border-spacing:0px; border-collapse:collapse; }

.footer td { margin:0px; padding:0px; vertical-align:top; }

@import url("themes/NovellNEW/style/style.css"); 
.main-menu {
background-color: #FFFFFF;
color: #333;
font-family: arial,sans-serif;
font-size: 11px;
font-weight: normal;
text-decoration: none;
}


.phone .welcome {
	position: static!important;
	margin-left: 20px;
	margin-right: 20px;
	width: auto;
}


.phone .welcome img {
	display: none;
}


.phone .welcome h3 {
	width: auto;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 25px;
}


.phone .welcome h3 span {
	width: 100%;
	margin-right: 0;
	margin-bottom: 25px;
	
}


.phone .header .welcome p {
	width: auto;
	margin: 0 25px 10px 25px!important;
	padding: 0!important;
}

.header .welcome{
	position:absolute;
	bottom:0px;
	left:27px;
	width:236px;
}

.header .welcome h3{
	font:42px/50px 'BlackJackRegular';
	margin:0 0 14px;
	word-spacing:1px;
}


  
  .header .welcome h3 span {
    float:left;
    margin:-10px 0 10px;
    line-height:75px;
  }
  

.header .welcome p{
	line-height:18px;
	padding:0 20px 0 0;
}

.header .welcome img{
	position:absolute;
	right:-138px;
	bottom:-31px;
}

#menu-bottom-nav .menu-item a { 
    font-size: 20px;
}

#menu-bottom-nav .sub-menu .menu-item a,
#menu-bottom-nav .sub-menu .menu-item .menu-description { 
    font-size: 14px;
    margin-left: 20px;
}

  .tax-work_categories .menu-item-29 .sub-menu {
    display: block;
  }

  header .menu li.current_page_item.menu-item-has-children .sub-menu,
  header .menu li.current_page_parent.menu-item-has-children .sub-menu,
  header .menu li.current-menu-item.menu-item-has-children .sub-menu,
  header .menu li.current-menu-ancestor.menu-item-has-children .sub-menu,
  header .menu li.current-page-ancestor.menu-item-has-children .sub-menu,
  header .menu li.current_page_item.current_page_parent .sub-menu,
  header .menu li.current_page_parent.current_page_parent .sub-menu,
  header .menu li.current-menu-item.current_page_parent .sub-menu,
  header .menu li.current-menu-ancestor.current_page_parent .sub-menu,
  header .menu li.current-page-ancestor.current_page_parent .sub-menu,
  header .menu li.current_page_item.current-menu-ancestor .sub-menu,
  header .menu li.current_page_parent.current-menu-ancestor .sub-menu,
  header .menu li.current-menu-item.current-menu-ancestor .sub-menu,
  header .menu li.current-menu-ancestor.current-menu-ancestor .sub-menu,
  header .menu li.current-page-ancestor.current-menu-ancestor .sub-menu,
  header .menu li.current_page_item.current-page-ancestor .sub-menu,
  header .menu li.current_page_parent.current-page-ancestor .sub-menu,
  header .menu li.current-menu-item.current-page-ancestor .sub-menu,
  header .menu li.current-menu-ancestor.current-page-ancestor .sub-menu,
  header .menu li.current-page-ancestor.current-page-ancestor .sub-menu {
    transition: none;
    display: block;
  }


.g-menu-item-container { display: block; position: relative; }

.g-menu-item-container input, .g-menu-item-container textarea { color: #666; }


.g-menu-item-subtitle { display: block; font-size: 0.8rem; line-height: 1.1; }

#g-mobilemenu-container .g-toplevel li .g-menu-item-container { padding: 0.938rem 1rem; }

#g-mobilemenu-container .g-toplevel li .g-menu-item-content { display: inline-block; line-height: 1rem; }

#g-mobilemenu-container .g-menu-item-container { -webkit-transition: -webkit-transform 0.2s ease-out; -moz-transition: -moz-transform 0.2s ease-out; transition: transform 0.2s ease-out; }

#g-mobilemenu-container .g-menu-item-subtitle { line-height: 1.5; }


#g-navigation .g-menu-item-subtitle {
  text-transform: lowercase;
  font-size: 0.85rem;
  font-weight: bold;
  opacity: 0.8;
  padding-top: 15px;
}

.clear
{
	clear:both;
}
.sidebar .block{margin:0 0 30px 0;}
.sidebar .block:after{clear:both;content:".";display:block;height:0;visibility:hidden;}

.block-menu-block a{color:#333;}
.block-menu-block a:hover{color:#d00000;}
.block-menu-block a.active{background-color:#F2E8B1 !important;}
.block-menu-block h3{background-color:#454542;color:#FFF;font-size:inherit;text-transform:uppercase;margin:0;padding:1em;}
.block-menu-block h3 a{color:#fff;border:none;}
.block-menu-block h3 a.active{background-color:transparent !important;}
.block-menu-block ul{background-color:#fff;padding:0;list-style-image:none;list-style-type:none;margin:0;}
.block-menu-block li{padding:0;}
.block-menu-block ul a{border:none;font-size:.8em}

.block-views{position:relative;}
.sidebar .block-views{box-shadow:0 0 1px #bbb;padding:10px;}
.block-views .view-teaser-abbr .feed-icon{top:8px;}
